file.reference.TagsHtml-public_html=public_html
file.reference.TagsHtml-tag=tag
file.reference.TagsHtml-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.TagsHtml-tag}
test.folder=${file.reference.TagsHtml-test}
